
body {
    overflow: hidden;
}

.panel-left {
    display: inline-block;
    float: left;
    width: 49.5%;
    height: 100%;
}

.panel-right {
    display: inline-block;
    float: left;
    width: 49.5%;
    height: 100%;
}

.login-background {
    width: 100%;
    height: 100%;
    background: no-repeat url("../image/wpp2.webp");
    background-size: cover;
    
}

#divheader {
    background-color: green;
    width: 100%;
    height: 30px;
    text-align: center;
}

#div-login {
    display: inline-grid;
    grid-template-rows: auto 50px;
    padding: 15px 5px 15px 15px;
    margin-top: 20px;
    margin-left: calc(50% - 150px);
    margin-right: auto;
    width: 300px;
    height: 180px;
    background-color: var(--global-form-color-background);
    border: var(--global-border);
    border-radius: var(--global-border-radius);
    box-shadow: var(--global-shadow);
}

#div-login-message {
    display: block;
    margin-left: calc(50% - 130px);
    margin-right: auto;
    margin-top: 20px;
    width: 300px;
    height: 36px;
    color: red;
    font-family: var(--global-font);
    font-size: var(--global-font-size);
}

#divlogo {
    width: 336px;
    height: 95px;
    margin-top: calc(50vh - 200px);
    margin-left: calc(50% - 150px);
    background-image: url('../image/logo-admin.png');
    background-size: contain;
    background-repeat: no-repeat;
}


#submitbtn {
    margin: 10px 10px 0px 0px;
}